   body
    {   
    scrollbar-face-color: #0955A2; 
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #ffffff; 
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #ffffff; 
    scrollbar-track-color:#ffffff;
    scrollbar-arrow-color: #ffffff;     
    FONT-SIZE: 10pt;
    COLOR: #006699; 
    LINE-HEIGHT: normal; 
    FONT-FAMILY: arial, Helvetica, sans-serif; 
    FONT-VARIANT: normal; 
    TEXT-DECORATION: none
    }
	
   	
   TD 
    {
    FONT-SIZE: 9pt;
    COLOR: #006699; 
    LINE-HEIGHT: normal; 
    FONT-FAMILY: arial, Helvetica, sans-serif; 
    FONT-VARIANT: normal; 
    TEXT-DECORATION: none
    }
		
   TD.head 
    {
    FONT-WEIGHT: bold; 
    FONT-SIZE: 9pt;
    COLOR: #006699; 
    LINE-HEIGHT: normal; 
    FONT-FAMILY: arial, Helvetica, sans-serif;  
    FONT-VARIANT: normal; 
    TEXT-DECORATION: none
    }
		
    .homepage A {
    /*COLOR: #ffff00;*/
    font-weight:bold;
    TEXT-DECORATION: none
    }
    .homepage A:visited 
    { 
	  
    /*COLOR: #006699;*/ 
    font-weight:bold;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: none
    }
    .homepage A:hover {
    COLOR: #ffffff;
    font-weight:bold;   
    TEXT-DECORATION: none
    }
    
    .ButtonLinkYellow {
    COLOR:#006699; 
    font-weight:bold;
    font-size:13px;
    }

    A.ButtonLinkYellow {
    display:block; 
    COLOR:#006699;  
    font-size:13px;
    font-weight:bold;
    background-color:yellow;
    TEXT-DECORATION: none;  
    }

    A.ButtonLinkYellow:hover {
    COLOR:#cc0000;
    font-size:13px;
    font-weight:bold;
    background-color:yellow;
    TEXT-DECORATION: none; 
    }
    .ButtonLinkBlue{
    COLOR: #006699;
    font-size:11px;
     TEXT-DECORATION: none
    }

    A.ButtonLinkBlue{
    COLOR:#006699;
    font-size:11px;
    TEXT-DECORATION: none
    }

    A.ButtonLinkBlue:hover {
    COLOR: #cc3300;
    font-size:11px;
    TEXT-DECORATION: underline
    } 

    A.ButtonLinkWhite {
    COLOR: #ffffff; 
    font-weight:bold;
    TEXT-DECORATION: none
    }
    .ButtonLinkWhite A:visited 
    {   
    COLOR: #ffffff; 
    LINE-HEIGHT: normal;
    font-weight:bold;
    TEXT-DECORATION: none
    }
    A.ButtonLinkWhite:hover {
    COLOR: #ffff00;
    font-weight:bold;
    TEXT-DECORATION: underline
    }
    
    A.ButtonLinkRed {
    COLOR: #006699;
    font-weight:bold;
    TEXT-DECORATION: none
    }
    .ButtonLinkRed A:visited 
    {   
    COLOR: #006699; 
    LINE-HEIGHT: normal;
    font-weight:bold;
    TEXT-DECORATION: none
    }
    A.ButtonLinkRed:hover {
    COLOR: #cc3300;
    font-weight:bold;
    TEXT-DECORATION: underline
    }
 
    A 
    {
    FONT: 9pt,arial, Helvetica, sans-serif;  
    COLOR: #006699; 
    LINE-HEIGHT: normal;
    TEXT-DECORATION: none
    }
    A:hover 
    {
    FONT: 9pt,arial, Helvetica, sans-serif;   
    COLOR: #cc3300; 
    LINE-HEIGHT: normal;    
    TEXT-DECORATION: none
    }
    .tbl-fullpage-subhead 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    COLOR: #006699; 
    BACKGROUND-COLOR: #333333
    }

    .tbl-fullpage-subhead-lt 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    COLOR: #006699; 
    BACKGROUND-COLOR: #999999
    }
    .tbl-fullpage-bodydark 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    COLOR: #006699; 
    BACKGROUND-COLOR: #dddddd
    }

    .tbl-fullpage-bodylight 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    COLOR: #006699; 
    BACKGROUND-COLOR: #eeeeee
    }       
    SELECT 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    COLOR: #333333; 
    BACKGROUND-COLOR: #ffffff
    }
    INPUT 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif;  
    COLOR: #333333;    
    width:90%;
    BACKGROUND-COLOR: #ffffff       
    }
    INPUT.radio 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    CURSOR: hand; 
    COLOR: #333333
    }
    
    .searchs 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    CURSOR: text; 
    COLOR: #333333; 
    BACKGROUND-COLOR: #dfefff
    HEIGHT: 9px;
    }
    
    INPUT.search 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    CURSOR: text; 
    COLOR: #333333; 
    BACKGROUND-COLOR: #dfefff
    }
    INPUT.emailfriend 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    WIDTH: 220px; 
    COLOR: #333333
    }
    TEXTAREA 
    {
    FONT: bold,9pt,arial, Helvetica, sans-serif; 
    CURSOR: text; 
    COLOR: #333333; 
    BACKGROUND-COLOR: #ffffff
    }
    TEXTAREA.TEXTAREAS  
    {
    CURSOR: text; 
    COLOR: #333333;     
    BACKGROUND-COLOR: #ffffff   
    font-size: 11px;
    WIDTH:90%;  
    FONT-FAMILY: bold,9pt,arial, Helvetica, sans-serif;  
    HEIGHT: 80px;
    }
    TEXTAREA.TEXTAREASS 
    {
    CURSOR: text; 
    COLOR: #333333;     
    BACKGROUND-COLOR: #ffffff
    FONT-SIZE: 9pt;
    WIDTH:90%;  
    FONT-FAMILY: bold,9pt,arial, Helvetica, sans-serif;  
    HEIGHT: 60px;
    }
    TEXTAREA.TEXTARS
    {
    CURSOR: text; 
    COLOR: #333333; 
    HEIGHT:30px; 
    BACKGROUND-COLOR: #ffffff
    FONT-SIZE: 9pt;
    WIDTH:90%;  
    FONT-FAMILY: bold,9pt,arial, Helvetica, sans-serif;    
    }
    
    TEXTAREA.TEXTAREAAV
    {
    CURSOR: text; 
    COLOR: #333333; 
    HEIGHT:60px; 
    BACKGROUND-COLOR: #ffffff
    FONT-SIZE: 9pt;
    WIDTH:90%;  
    FONT-FAMILY: bold,9pt,arial, Helvetica, sans-serif;    
    }
    TEXTAREA.TextareaProp
    {
    CURSOR: text; 
    COLOR: #333333; 
    HEIGHT:60px; 
    BACKGROUND-COLOR: #ffffff
    FONT-SIZE: 9pt;
    WIDTH:90%;  
    FONT-FAMILY: bold,9pt,arial, Helvetica, sans-serif;    
    }
    .formtitle 
    {
    background-color: #ffffff; 
    background-image: ; 
    color: white; 
    border: 1px solid white; 
    display: block; 
    text-align:center; 
    text-decoration: none;
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    }
    
    .Comboe 
    {
    background-color:#75B2FC;
    border-color : #00000;
    border: 1px solid white; 
    border-style:solid;     
    WIDTH: 20px;
    height:20px;
    FONT-SIZE: 9pt;
    font-family: Arial;     
    color: #006699;
    border-color : WindowFrame 
    }   
    
    .Buttonsmal
    {
    font-family: arial, Helvetica, sans-serif
    FONT-SIZE: 9pt;
    cursor:hand;
    width:50;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;         
    border-width :1px;
    }   

    .Buttonint
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:90;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;
    }
    .Buttonregt
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:90;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;  
    }
    .Buttonother
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:78;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;
    }
        
    .Buttonregs
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:90;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;
    }
    .Buttonregss
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:115;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;         
    border-width :1px;
    }
    .Buttonreg
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:120;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;
    }
    .Buttonregp
    {
    FONT-FAMILY:arial, Helvetica, sans-serif;     
    FONT-SIZE: 9pt;
    cursor:hand;
    width:120;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;
    }
    INPUT.Street
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:60%;
    align:center;
    }
    INPUT.Street_num
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:48px;
    align:center;
    }
    INPUT.Phone
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:70px;
    align:center;
    }
    INPUT.inputdays
    {
    background-color:white;         
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    height:20px; 
    width:80px;
    align:center;
    }
    INPUT.materials
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:140px;
    align:center;
    }
    INPUT.budgets
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:195px;
    align:center;
    }
    INPUT.budgetss
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:170px;
    align:center;
    }
    INPUT.budgetsss
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:194px;
    align:center;
    }
    INPUT.Phones
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:30px;
    align:center;
    }
    .input  
    {
    FONT-SIZE: 9pt;
    background-color:#a0cca8; 
    border-color : #006699;
    border : 1px #006699; 
    border-style :  solid;
    FONT-FAMILY: arial, Helvetica, sans-serif
    height:20px; 
    width:90%;
    }
    INPUT.Inputs
    {
    BACKGROUND-COLOR:#006699;   
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:90%;
    align:center;
    }
    .Buttonnext
    {
    font-family: arial, Helvetica, sans-serif
    FONT-SIZE: 9pt;
    cursor:hand;
    width:60;
    height:22;
    color: white;
    font-weight:bold;
    border:1px white solid;
    background-color:#006699;
    border-color : #006699;     
    border-width :1px;
    }
    .title
    {
    color: black;
    font-family: arial, Helvetica, sans-serif
    font-size: 10px; 
    font-weight: bold;
    text-decoration : none
    }
    .login 
    {
    font-family: arial, Helvetica, sans-serif
    FONT-SIZE: 9pt;
    color: #006699;
    border:1px #006699 solid;
    width:150px;
    height:25px;
    }
    .cheacksys 
    {
    color: #000080;
    font-family: arial, Helvetica, sans-serif
    FONT-SIZE: 9pt;
    font-weight: bold;
    text-decoration : none;
    }
    INPUT.Days
    {
    background-color:white;     
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    height:20px; 
    width:90px;
    align:center;
    }
    
    .titles
    {
    background-image: ;
    background-color:#0955A2;
    color: #ffffff;
    font-family:arial, Helvetica, sans-serif;  
    font-size:8pt; 
    font-weight: bold;
    text-decoration : none;
    }

   .bgcolors
    {
    background-image: ;
    background-color:#006699;
    text-align:left;
    text-decoration: none;
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    }

    .bgcolorss
    {
    background-image: ;
    background-color:#006699;
    border:1px #006699 solid;
    text-align:center; 
    text-decoration: none;
    FONT-SIZE: 9pt;
    font-family: arial, Helvetica, sans-serif
    font-weight: bold;
    border-collapse:collapse;
    }
	
	
BODY 
{
	FONT-SIZE: 12px; 
	COLOR: #333333; 
	FONT-FAMILY: Arial
}
TD 
{
	FONT-SIZE: 12px; 
	COLOR: #333333; 
	FONT-FAMILY: Arial
}
TH 
{
	FONT-SIZE: 12px; 
	COLOR: #333333; 
	FONT-FAMILY: Arial
}
BODY 
{
	MARGIN: 0px
}

A 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	CURSOR: hand; 
	COLOR: #02509f; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A:hover 
{
	COLOR: #ff6600
}

TD.link 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #02509f; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}


TD.menu 
{
	BORDER-BOTTOM: #ffffff 1px dotted; 
	HEIGHT: 24px
}

TD.menus 
{
	BORDER-BOTTOM: #0955A2 1px dotted; 
	HEIGHT: 24px
}

TD.dot
{
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
	valign:top; 
	HEIGHT: 24px
}

.menu 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}


.menu A:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #ff6600; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
	
	
	
	
	